body {
	background:url(images/all-bg.jpg) repeat-x #ADADAD;
	height:262px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form{
padding:0;
margin:0;
}
#body-aboutus {
	background:url(images/about-us-background.jpg) no-repeat top;
	}
.body-aboutus-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
}
.body-aboutus-text a{
	color: #FF0000;
	text-decoration:underline;
	}
.body-aboutus-text a:hover{
	color: #FF0000;
	text-decoration:none;
	}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
}
.bodytext a{
	color: #FF0000;
	text-decoration:underline;
}
.bodytext a:hover{
	color: #FF0000;
	text-decoration:none;
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight:bold;
	color:#FF0000;
	text-decoration: none;
}
.redtext2 {
	font-family: Helvetica;
	font-size: 14px;
	line-height: 25px;
	font-weight:bold;
	color:#FF0000;
	text-decoration: none;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight:bold;
	color:#0089B4;
	text-decoration:none;
}

.redtext-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:underline;
}

a.redtext-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}

.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color:#0089B4;
	text-decoration: underline;
}
.linktext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color:#0089B4;
	text-decoration: none;
}
.imageborder{
border:1px solid #000000;
}
.boxborder{
border:1px solid #A2A2A2;
background-color:#F2F2F2;
padding:5px;
}
.boxborder-contact{
border:1px solid #DEDEDE;
background-color:#FBFBFB;
padding:10px;
}

.but{
	background:url(images/but-off.gif) no-repeat;
	width:100px;
	height:15px;
	padding:8px 0 5px 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
a.but:hover{
	background:url(images/but-on.gif) no-repeat;
	width:100px;
	height:15px;
	padding:8px 0 5px 0;
	margin:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
.but-hover{
	background:url(images/but-on.gif) no-repeat;
	width:100px;
	height:15px;
	padding:8px 0 5px 0;
	margin:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
.header-img{
	background:url(images/header-img.gif) no-repeat;
	width:479px;
	height:133px;
	padding:82px 0 0 473px;
	margin:0;
	float:left;
}
.about-header-img{
	background:url(images/header-img.gif) no-repeat;
	width:679px;
	height:173px;
	padding:42px 50px 0 223px;
	margin:0;
	float:left;
}
.body-white{
	background-color:#FFFFFF;
}
.bookin-engine{
	background:url(images/booking-engine.gif) no-repeat;
	width:252px;
	padding:0 0 0 18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#880000;
	line-height:48px;
	vertical-align:middle;
}
.bookin-engine-flight{
	background:url(images/book-header1.jpg) no-repeat;
	width:459px;
	padding:0 0 0 18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#880000;
	line-height:48px;
	vertical-align:middle;
}
.subheadings{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#880000;
	vertical-align:middle;
}
.box-top{	
	background:url(images/box-top.gif) repeat-x;
	height:8px;
}
.box-down{	
	background:url(images/box-down.gif) repeat-x;
	height:8px;
}
.box-left{	
	background:url(images/box-left.gif) repeat-y;
	width:8px;
}
.box-right{	
	background:url(images/box-right.gif) repeat-y;
	width:8px;
}
.bookin-box1-bg{
	background:url(images/booking-box-bg.gif) repeat-x;
	height:272px;
	

}
.bookin-box2-bg{
	background:url(images/booking-box-bg.gif) repeat-x;
	height:182px;
	

}

.form-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	line-height:15px;
	font-weight:bold;
	color:#000000;
}
.border{
	border-top:dotted 1px #A2A2A2;
	padding:5px;
	width:244px;
}
.border-2{
	border-top:dotted 1px #A2A2A2;
}


.links ul {
	padding:0;
	margin:0;
	list-style:none;
}
.links ul li {
	background:url(images/side-links-bg.jpg) no-repeat;
	width:242px;
	height:24px;
	padding:8px 0 0 28px;
	margin:0 0 1px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#C1AC51;
}
.links ul li a {
	text-decoration:none;
	color:#ffffff;
}
.links ul li a:hover {
	text-decoration:none;
	color:#000000;
}
.cover-travel-insurance-img{
	background:url(images/cover-more-travel-insurnce.gif) no-repeat;
	width:270px;
	height:182px;
}
.car-rental-express{
	background:url(images/car-rental-exprees.gif) no-repeat;
	width:270px;
	height:182px;
}
.santence-img{
	background:url(images/sentence-down-img.gif) no-repeat;
	width:444px;
	height:193px;
}
.index-img{
	background:url(images/index-img.png) no-repeat;
	width:444px;
	height:246px;
}
.flight-img{
	background:url(images/flight-img1.jpg) no-repeat;
	width:444px;
	height:246px;
}
.vans-img{
	background:url(images/van-header-img.jpg) no-repeat;
	width:444px;
	height:246px;
}
.cars-img{
	background:url(images/cars-img.jpg) no-repeat;
	width:444px;
	height:246px;
}
.hostel-img{
	background:url(images/hostel-img1.jpg) no-repeat;
	width:444px;
	height:246px;
}
.hotel-img{
	background:url(images/header-img1.jpg) no-repeat;
	width:444px;
	height:246px;
}
.tours-img{
	background:url(images/tours-img.gif) no-repeat;
	width:444px;
	height:246px;
}

.new-top{
	background:url(images/news-top.gif) no-repeat;
	width:180px;
	padding:0 0 0 18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#880000;
	line-height:36px;
	vertical-align:middle;
}
.news-left{
	background:url(images/news-left.gif) repeat-y;
	width:11px;
}
.news-right{
	background:url(images/news-right.gif) repeat-y;
	width:11px;
}
.news-down{
	background:url(images/news-down.gif) repeat-X;
	height:9px;
}
.news-bg1{
	background:url(images/news-bg.gif) repeat-x #005B90;
	height:117px;
}
.peugot-top{
	background:url(images/peugot-top-bg.gif) no-repeat;
	width:180px;
	padding:0 0 0 18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#880000;
	line-height:37px;
	vertical-align:middle;
}
.peugot-mid-bg{
	background:url(images/peugot-mid-bg.gif) repeat-y;
	width:188px;
	padding:5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#00548A;
}
.cars-uk-bg{
	background:url(images/cars-uk-box-bg.gif) repeat-y;
	width:156px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#00548A;
}

.cars-uk-bg ul{
	padding:0 5px 0 5px;
	margin:0 0 5px 0;
	list-style:none;
}
.cars-uk-bg ul li{
	background:url(images/arrow.gif) no-repeat;
	padding:0 5px 5px 12px;
	margin:5px 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:14px;
	color:#565656;
	list-style:none;
	border-bottom:solid 1px #DBDDC0;
	

}
.cars-uk-bg ul li a {
	text-decoration:underline;
	color:#005487;
	
}
.cars-uk-bg ul li a:hover {
	text-decoration:none;
	color:#005487;
}
.insurance-banar{
	background:url(images/insurance-bannar.jpg) no-repeat;
	width:653px;
	height:156px;

}
.comparefares{
	background:url(images/comparefarce.jpg) no-repeat;
	width:653px;
	height:134px;
}
.redbox-top{
	background:url(images/red-box-top.gif) repeat-x;
	height:15px;
}
.redbox-down{
	background:url(images/red-box-down.gif) repeat-x;
	height:15px;
}
.redbox-left{
	background:url(images/red-box-left.gif) repeat-y;
	width:15px;
}
.redbox-right{
	background:url(images/red-box-right.gif) repeat-y;
	width:15px;
}
.rad-bg{
	background-color:#9D0900;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FFFFFF
}
.rad-bg a{
	text-decoration:underline;
	color:#FFFFFF
}
.rad-bg a:hover{
	text-decoration:none;
	color:#FFFFFF
}
.blue-bg1{
	background-color:#2561B9;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FFFFFF
}
.bottem-links{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	line-height:15px;
	color:#FFFFFF;
}
a.bottem-links:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FFFFFF;
}

.hedar-white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FFFFFF;
}
.hedar-red{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FF0000;
}
.body-down-corv{
	background:url(images/body-down-corv.gif) no-repeat;
	width:952px;
	height:15px;
}
.copy-right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#505050;
}
.luxurycarrentals{
width:271px;
height:81px;
background:url(images/luxurycarrentals-heading.gif) no-repeat;
}
.line-bg{
	background:url(images/linebg.gif) repeat-x;
	height:9px;
}
.beachfront{
	background:url(images/beachfront-banar.jpg) no-repeat;
	width:650px;
	height:112px;
}
.box-hader-bg{
	background:url(images/box-header-bg.gif) no-repeat;
	width:148px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	line-height:30px;
	padding:0 0 0 8px;
	color:#FFFFFF;
}
.heading-links ul{
	padding:0;
	margin:0;
	list-style:none;
}
.heading-links ul li{
	background:url(images/arrow1.gif) no-repeat;
	padding:0 0 0 18px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight:bold;
	color:#0089B4;
	text-decoration:none;
}
.heading-links ul li a{
	color:#0089B4;
	text-decoration:none;
	}
.heading-links ul li a:hover{
	color:#0089B4;
	text-decoration:underline;
}
.contactus-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.contactus-text-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.holidayinsurace-heading{
background:url(images/holidayinsurance-cover-head.jpg) no-repeat;
width:952px;
height:215px;
}
.holidaytravelcover-heading{
background:url(images/holidaytravel-cover-heading.jpg) no-repeat;
width:952px;
height:215px;
}